﻿@model List<ProyectoLenguajes.Models.ViewModels.OrderViewModel>
@{
    ViewData["Title"] = "Edit";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<link rel="stylesheet" href="~/css/Orders.css" />
<h1 class="text-secondary">Active Orders</h1>
        @*<form asp-action="Edit" method="post" class="border col-12" enctype="multipart/form-data">*@
<div class="card-group" id="Cards">
</div>
<div id="orderIndicator" style="text-align:right" class="col-12">
</div>
<div id="undoIndicator" style="text-align:right" class="col-12">
    
</div>


@section Scripts {
     @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
    <script src="~/js/Cook.js"></script>
}
